@media only screen and (max-width:1339px) and (min-width:1024px){
  .sppb-carousel-pro-text {
    width: 100%;
    position: absolute;
    top: -320px!important;
    left: 0;
    height: inherit;
    display: flex;
    align-items: center;
}
  
.plusbeauty {
    /* margin-left: 80px !Important; */
    /* height: 10px; */
}
  
div#column-wrap-id-1682491733605 {
    /* margin-left: 492px; */
}
  
div#column-wrap-id-1680088816661 {
    /* margin-left: -105px; */
}
  
iframe {
    height: 392px !important;
}
  
#sppb-addon-1680769448953 img {
    width: 450px !Important;
    max-width: 540px;
    height: 300px;
}
  
#sppb-addon-1680769448967 img {
    width: 450px !important;
    max-width: 540px;
    /* height: 250px; */
}

.sppb-text-center
  
#sppb-addon-1680159560582 .sppb-addon-image-layout-image.image-fit, #sppb-addon-1680159560582.sppb-img-responsive.image-fit {
    width: 100%;
    height: 215.76px !important;
}
  
#sppb-addon-1680159560553 .sppb-addon-image-layout-image.image-fit, #sppb-addon-1680159560553.sppb-img-responsive.image-fit {
    width: 100%;
    height: 215.85px !Important;
}
  
div#sppb-addon-1681782673628 {
    height: 118px;
}
  
div#sppb-addon-1681782673605 {
  	height: 118px;
}
  
div#sppb-addon-1681782673623 {
    height: 118px;
}
  
#sppb-addon-wrapper-1681953904979 {
    margin: 7px 2px 19px 19px;
}

.logo-image {
    height: 70px !important;
    width: 70px;
    position: absolute;
    margin: -34px 0px 0px -8px !important;
}
  
#sp-header #sp-menu2 .sp-megamenu-parent {
    margin-right: -18px !important;
}
  
.col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 38.666667%;
    max-width: 41.666667%;
}
  
a#btn-1681953904979 {
    border: none;
    border-radius: 20px;
    background: linear-gradient(181deg, rgb(228, 148, 3) 0%, rgb(228, 187, 3) 35%, rgb(228, 148, 3) 70%, rgb(228, 187, 3) 100%) !important;
    color: #003 !important;
    font-size: 11px !Important;
    font-weight: 700;
    padding: 12px 10px !important;
    WIDTH: 114.8PX;
    margin-left: 42px;
    padding-top: 17px;
    font-size: 12px !important;
    height: 38px;
}
  
 
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0px -32px !important;
    font-size: 20px !important;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
}
  
#sppb-addon-1680848108007 .sppb-addon-title {
    color: #ECC402 !important;
    font-size: 18px;
    letter-spacing: ;
    font-weight: 700;
}
  
.sppb-addon-title.sppb-feature-box-title {
    color: #ECC402 !important;
}
  
.sp-megamenu-parent > li > a{
    font-size: 11px!important;
    font-weight: 400;
    padding: 22px 3px!important;
    line-height: 3;
    letter-spacing: 1.4px;
    color: white!important;
    margin: 0 8px;
    font-weight: 700;
}
  a#btn-1680512451131 {
    background-color: #cc0000 !important;
    font-size: 11px;
    width: 95px;
    border: none !important;
    height: 35.5px;
}
  .sppb-btn-info {
    color: #fff;
    background-color: #cc0000;
    /* border-color: #0ac9c9; */
    padding: 10px 1px!important;
}
  .sp-page-builder .page-content #section-id-1680512451128 {
    padding-top: 20px!important;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    position: absolute;
    margin-left: -70px!important;
    box-shadow: 0 0 0 0 #ffffff;
}
  .content-div-2-1679647787372 {
    float: left;
    width: 50%;
    text-align: left;
    margin-left: 50px;
}

.content-div-1-1679647787372 {
    float: left;
    margin-left: 50px;
    width: 50%;
    text-align: left;
}

  .content-div-0-1679647787372 {
    float: left;
    width: 50%;
    text-align: left;
    margin-left: 50px;
}
.slick-dots {
    bottom: 550px!important;
}
  h2{font-size:35px!important;}
  h3 {font-size: 20px!important;}
  h4{font-size:14px!important;}
  h5{font-size:12px!important;}
  body{font-size:12px!important;}
  
  span.title{
    font-size:42px!important;
    line-height:45px!important;
  }
  #sp-top-bar {
    background-color: #374663 !Important;
    color: #aaa !Important;
    position: fixed;
    width: 100%;
    z-index: 99999999;
    padding: 0px 115px;
}
  #sp-header {
    height: 80px;
    background-color: transparent;
    border-bottom: 1px solid rgba(166, 124, 0, .3);
    margin-top: 45px;
    position: absolute;
}
#sppb-addon-1679883992068 img {
    width: 476px;
    max-width: 415px!important;
    height: 500px!important;
}
.image1:before {
    position: absolute;
    background-size: contain !important;
    width: 440px;
    content: '';
    background-image: url(/images/00-plus-beauty/home/yellowbg.png);
    height: 510px;
    top: 0px;
    bottom: 225px;
    right: 0px;
    left: 715px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
}
  .sppb-carousel-extended-outer-stage{
        height: 300px!important;
  }
#sp-bottom .sp-module ul {
    list-style: none;
    padding: 0;
    margin: 0px 20px;
    font-size: 13px;
    font-weight: 500;
}
  #sppb-addon-1680141588929 img {
    width: 440px;
    max-width: 440px!important;
    height: 444px!important;
    display: none;
}
#sppb-addon-1680141588980 img {
    height: 700px!important;
    width: 440px!important;
}
  .sp-page-builder .page-content #section-id-1680149093599,.sp-page-builder .page-content #section-id-1680141588899,.sp-page-builder .page-content #section-id-1680166627375,.sp-page-builder .page-content #section-id-1680164458446,.sp-page-builder .page-content #section-id-1680503623157,.sp-page-builder .page-content #section-id-1680503623157,.sp-page-builder .page-content #section-id-1680503623157,.sp-page-builder .page-content #section-id-1680509066574,.sp-page-builder .page-content #section-id-1680510086621,.sp-page-builder .page-content #section-id-1680246234432,.sp-page-builder .page-content #section-id-1680247568096 {
    padding-top: 135px!important;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    box-shadow: 0 0 0 0 #ffffff;
}
  
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #374663;
    font-size: 14px;
}
  
.sppb-addon-image-layout-content {
    background: #f1f1f1;

}
  
#sppb-addon-1679883992134 .sppb-text-alignment, #sppb-addon-1679883992148 .sppb-text-alignment, #sppb-addon-1679883992143 .sppb-text-alignment {
    text-align: center;
    height: 200px;
}
  div#column-wrap-id-1680512451127{
    margin-left:0px!important;
  }
  div#sppb-addon-1680679205135,#sppb-addon-1680679205133,#sppb-addon-1680679205137, #sppb-addon-1681177595887 {
    height: 276.2px!important
}
  #sppb-addon-wrapper-1680834050421 {
    margin: -40px 0px 30px 0px!important;
}
/*  #sppb-addon-1680231928428 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473527 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473525 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473528 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473533 img.sppb-img-responsive.image-fit#sppb-addon-1680764473539 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473540 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473539 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473533 img.sppb-img-responsive.image-fit ,#sppb-addon-1680764473545 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473551 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473549 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473552 img.sppb-img-responsive.image-fit,#sppb-addon-1680764473546 img.sppb-img-responsive.image-fit{
    height: 217px!important;
  }*/
  #sppb-addon-1679883992143 .sppb-addon-image-layout-text {
    letter-spacing: 0px;
    margin-bottom: 20px !Important;
}
  #sppb-addon-1681702616824 .sppb-addon-title {
    color: #ecc402;
    letter-spacing: ;
    font-size: 35px!Important;
}
  #sppb-addon-1680781264496 img,#sppb-addon-1680781264501 img {
    width: 128px;
    max-width: 128px;
    height: 128px;
    margin-top: 50px;
}
}